quickcheck-classes-base 0.6.0.0

2 Reverse deps Accepted versions
mod -any
quickcheck-classes >=0.6 && <0.7